@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}
img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
a{
    display: block;
    text-decoration: none;
    color: black;
}
#wrap{
    width: 100%;
}
/* header */
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    height: 105px;
    background-color: rgb(248, 241, 241);
}
h1{
    font-size: 70px;
    width: 100px;
}
nav p{
    width: 70px;
    line-height: 70px;
    background-color: black;
    text-align: center;
    font-size: 2.3em;
    color: white;
}
/* nav p i{
} */
ul{
    display: none;
    width: 100%;
    list-style: none;
    position: absolute;
    top: 105px;
    left: 0;
    z-index: 999;
}
li{
    line-height: 100px;
    background-color: white;
    text-align: center;
}
a:hover{
    background-color: rgba(247, 156, 10, 0.666);
}
/* main */
main > div p {
    padding: 10px 0;
    line-height: 1.7;
    text-align: center;
}
main h2{
    line-height: 50px;
    background-color: pink;
    text-align: center;
    position: relative;
    /* position: absolute;の基準指定 */
}
main h2 span {
    font-size: 14px;
    position: absolute;
    top: 0px;
    left: 65%;
}
main section div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
main section div p {
    width: 49%;
    height: 155px;
    overflow: hidden;
}
main section div p:nth-of-type(-n+2){
    margin-bottom: 10px;
}
#nh2 {
    width: 100%;
}
/* footer */
footer h2{
    background-color: pink;
    /* line-height: 50px; */
    text-align: center;
}
footer > div {
    display: flex;
    justify-content: space-between;
}
footer div div{
    padding: 50px;
}

footer > div > p {
    width: 200px;
}

footer img{
    object-fit: contain;
}
/* MediaQuery px以上 */
@media screen and (min-width:781px){
        /* header */
        nav p {
            display: none;
        }
        ul{
            display: flex;
            position: static;
            /* position: static;画面が大きいサイズの時、メニューを左に寄せる */
        }
        li{
            width: 150px;
            background-color: transparent;
            text-align: center;
        }
        /* main */
        main{
            display: flex;
            flex-wrap: wrap;
        }
        main > div {
            padding-top: 10px;
            width: 100%;
            height: 500px;
            background-image: url(cat8.jpeg);
            background-repeat: no-repeat;
            background-size: cover;
        }
        main > div p {
            margin-left: 20px;
            width: 500px;
            background-color: rgba(255, 255, 255, 0.5);
        }
        main section {
            width: 48%;
        }
        main section:first-of-type{
            margin-left: 2%;
        }
        main section:last-of-type{
            margin-right: 2%;
        }
        main section:first-of-type div {
            margin-right: 1%;
        }
        main section:last-of-type div{
            margin-left: 1%;
        }
        /* 中央を空けるために左右に指定 */
        /* footer */
        footer{
            background-image: url(images/tabihoIMG/tabihoIMG/footerbg.jpg);
            background-repeat: no-repeat;
            background-position: right -10px bottom -30px;
            background-size: 50%;
        }
        footer > div {
            width: 50%;
        }
    }

    /* scrollTop */
    #scrollTop{
        position: fixed;
        bottom: 20px;
        right: 10px;
        font-size: 2em
    }